Subject: [PATCH v4 2/2] gnu: neovim: Search and use installed plugins, like vim.

From: SeerLite <[email-masked]>
Date: Wed, 18 May 2022 21:11:37 -0400

Rebased on top of 182b25fb (<https://issues.guix.gnu.org/55045>) and 
fixed the wrong lookup for tzdata files in inputs instead of 
native-inputs again, as Maxime had pointed out (something I thought was 
caused by my previous style/gexp patch when it was not). I wasn't able 
to figure out how to test it though.

SeerLite